<?php
/**
 * @var $this IWD_Opc_Block_Onepage_Comment
 */
?>
<div class="iwd_opc_universal_wrapper iwd_opc_message iwd_opc_section_message error_message" style="display:none;">

</div>
<div class="iwd_opc_universal_wrapper" style="margin:20px auto;">
    <form class="iwd_opc_form" id="iwd_opc_comment_form">
	    <textarea title="<?php echo $this->escapeHtml($this->__('Comment')); ?>"
			style="background-color:#fff;text-align:center"
                      class="iwd_opc_field iwd_opc_textarea"
                      id="comment"
                      rows="3"
                      placeholder="<?php echo $this->escapeHtml($this->__('Special Instructions.')); ?>"
                      name="comment"><?php echo $this->escapeHtml($this->getComment()); ?></textarea>
    </form>
    <script type="text/javascript">
        var iwdOpcCommentForm = new VarienForm('iwd_opc_comment_form');
        iwdOpcCommentForm.validator.options = {
            onSubmit: false,
            stopOnFirst: false,
            immediate: false,
            focusOnError: false,
            useTitles: false,
            onFormValidate: function (result, form) {
            },
            onElementValidate: function (result, elm) {
            }
        };
    </script>
</div>
